# CyberSource.PtsV2PaymentsPost201ResponseConsumerAuthenticationInformationStrongAuthentication

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**issuerInformation** | [**PaymentsStrongAuthIssuerInformation**](PaymentsStrongAuthIssuerInformation.md) |  | [optional] 


